Subject: bug#29257: Subject: 26.0.90; Info node missing

From: [email-masked] (Charles A. Roelli)
Date: Sun, 12 Nov 2017 14:28:44 +0100

> Date: Sat, 11 Nov 2017 16:50:12 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> > From: Konrad Podczeck <[email-masked]>
> > Date: Sat, 11 Nov 2017 15:39:13 +0100
> > Cc: [email-masked]
> > 
> > It is the precompiled version from the official pretest section in https://emacsformacosx.com/builds
> 
> Some snafu specific to that build, I guess.  I cannot open that DMG
> file, as I'm not on macOS.

I couldn't reproduce the issue locally, neither with my own build nor
the linked one.